#waterfall {
    margin: 0px;
    padding:0px;
    overflow: hidden;
}

#waterfall.min {
    margin: 0;
}

#waterfall li {
    /*position: absolute;*/
    left: 0;
    top: 0;
    opacity: 0;
    z-index: 0;
    /*transform: translateY(50px);*/
    list-style-type:none;
    font-size : 0.8em;
    text-align : center;
}

#waterfall li:hover {
    z-index: 1;
}

#waterfall img {
    border:1px solid rgba(214, 214, 214, 1);
}
#waterfall img.unmade{
    border:1px solid rgba(214, 214, 214, 1);
    filter: grayscale(100%);
    opacity: 0.3;
	cursor: not-allowed;
}
.table.disco_list img.unmade{
    border:1px solid rgba(214, 214, 214, 1);
    filter: grayscale(100%);
    opacity: 0.3;
	cursor: not-allowed;
}

#waterfall li.show {
    opacity: 1;
    transform: translateY(0);
    transition: all 0.3s, top 1s;
}

#waterfall li>div {
    color: rgba(0, 0, 0, 0.6);
    border-radius: 3px;
    margin: 9px 9px 0px 9px;
    padding: 5px 5px 0px 5px;
    background: rgb(255, 255, 255);
    border: 1px solid rgba(038, 191, 64, 0);
    transition: all 0.5s;
}

#waterfall li>div:hover {
    transform: translateY(-7px);
    border: 1px solid rgba(214, 214, 214, 1);
    transition: all 0.3s;
    opacity: 0.8;
}

#waterfall li.min>div {
    margin: 0;
    transform: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

#waterfall li.min>div:hover {
    transform: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
